package com.bonus.core.notice.notice.v2.vo;

import io.swagger.annotations.ApiModelProperty;

import java.time.LocalDateTime;

public class InformHistoryAppletPageVO {
   @ApiModelProperty("通知记录id")
   private Long informhisId;
   @ApiModelProperty("通知方式")
   private Integer informType;
   @ApiModelProperty("通知时间")
   private LocalDateTime informStatime;
   @ApiModelProperty("通知内容")
   private String informContent;

   public Long getInformhisId() {
      return this.informhisId;
   }

   public Integer getInformType() {
      return this.informType;
   }

   public LocalDateTime getInformStatime() {
      return this.informStatime;
   }

   public String getInformContent() {
      return this.informContent;
   }

   public void setInformhisId(final Long informhisId) {
      this.informhisId = informhisId;
   }

   public void setInformType(final Integer informType) {
      this.informType = informType;
   }

   public void setInformStatime(final LocalDateTime informStatime) {
      this.informStatime = informStatime;
   }

   public void setInformContent(final String informContent) {
      this.informContent = informContent;
   }
}
